.a { COLOR: #000000; FONT-SIZE: 12px; LINE-HEIGHT: 20px; text-decoration: none} A:link {
	COLOR: #000000;
	FONT-SIZE: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
} A:visited {
	COLOR: #006699;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
} A:active 
{
	COLOR: #006699;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
} A:hover {
	COLOR: #FF9900;
	FONT-SIZE: 12px;
	TEXT-DECORATION: 
none;
	font-family: Arial, Helvetica, sans-serif;
} 
